@charset "utf-8";

*+html body #header p a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	border-bottom: none;
}
*+html body #main #contents p a:hover{
	text-decoration: underline;
	border-bottom: none;
}
*+html body #main #contents .section .block-header h3 a:hover{
	text-decoration: underline;
	border-bottom: none;
}
*+html body #main #contents .section .block-footer p.more{
	margin-bottom: 1em;
}
*+html body #contents #news table td a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
*+html body #main #contents #news{
	margin-bottom: 0;
}
*+html body #main #contents #members-blog table colgroup#blog-name{
	font-size: 1em;
}
*+html body #contents #members-blog table td + td a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
*+html body #main #contents #gallery{
	margin-bottom: 0em;
}
*+html body #main #contents #discography-list .block{
	width: 33.9em;
	padding-bottom: 1em;
	margin-bottom: 0em;
}
*+html body #main #contents #discography-list .block dl{
	float: left;
	width: 15.5em;
	margin-left: 1em;
	margin-bottom: 1em;
}
*+html body #main #contents #live{
	margin-bottom: 0em;
}
*+html body #main #contents #live li span.place a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
*+html body #contents #live li a:hover{
	color: #0099FF;
	text-decoration: underline!important;
	border-bottom: none!important;
}
*+html body #main #contents #comment form #comment-form-remember-me label input{
	margin-right: 0.5em;
}
*+html body #main #contents #comment form input#comment-preview,
*+html body #main #contents #comment form input#comment-submit,
*+html body #main #contents #comment form input#comment-cancel{
	height: 1.8em;
	line-height: 1.8em;
}
*+html body #main #contents #ticket form input#mail_preview,
*+html body #main #contents #ticket form input#mail_post{
	height: 1.8em;
	line-height: 1.8em;
	padding: 0 0.5em;
	vertical-align: middle;
}
*+html body #main #contents #staff form input#mail_preview,
*+html body #main #contents #staff form input#mail_post{
	height: 1.8em;
	line-height: 1.8em;
	padding: 0 0.5em;
	vertical-align: middle;
}
*+html body #main #contents #result .entry-asset{
	padding-bottom: 1em;
}